Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155643 - Missing icons in the Add to Panel dialog
Summary: Missing icons in the Add to Panel dialog
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tsclient
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-22 06:32 UTC by Matthias Clasen
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 16:49:06 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-22 06:32:07 UTC
Several entries in the Add to Panel dialog have no icon:
Inbox Monitor
Keyboard Accessability Status
Modem Lights
Stock Ticker
Terminal Server Client

Comment 1 Mark McLoughlin 2005-04-22 07:18:27 UTC
Most of them are in gnome-applets - probably need their icons installed in
$(datadir)/icons/hicolor/48x48/apps rather than $(datadir)/pixmaps

I'll fix tsclient

Comment 2 Ray Strode [halfline] 2005-04-25 01:31:51 UTC
Hi,
What version of gnome-applets do you have installed?  

All the icons work for me, and Inbox Monitor apparently go removed from
gnome-applets in 2.9.1

Comment 3 Matthias Clasen 2005-04-25 02:18:14 UTC
Hmm, my rpmdb at home seems to be toast, thus gnome-applets did not get updated...
After manually updating to 2.10.1-4, I see all icons except for the tsclient one.

I'll move this to tsclient then.


Note You need to log in before you can comment on or make changes to this bug.